Contents

# CHAR

Converts a number into a character according to the current code table. The number can be a two-digit or three-digit integer number.

Kódy vyššie ako 127 môžu závisieť od mapovania znakov vášho systému (napríklad iso-8859-1, iso-8859-2, Windows-1252 alebo Windows-1250) a teda nemusia byť prenositeľné.

#### Syntax

CHAR(Number)

Number is a number between 1 and 255 representing the code value for the character.

#### Example

=CHAR(100) returns the character d.

="abc" & CHAR(10) & "def" inserts a newline character into the string.

Related Topics

CHAR wiki page.

Text Functions

Please support us!